#include <definitions>

__DESKTOP __BGN
  __NAME BACKGROUND
  __SOLID_COLOR 49 69 49
  __BACKGROUND_LAYER "px/bgtile.png" 1 0 0 0 0 0
  __USE_ON_DESKTOP 0
  __USE_ON_DESKTOP 2
  __USE_ON_DESKTOP 4
  __USE_ON_DESKTOP 6
  __USE_ON_DESKTOP 8
  __USE_ON_DESKTOP 12
  __USE_ON_DESKTOP 14
  __USE_ON_DESKTOP 18
  __USE_ON_DESKTOP 20
  __USE_ON_DESKTOP 22
  __USE_ON_DESKTOP 24
  __USE_ON_DESKTOP 28
__END

__DESKTOP __BGN
  __NAME BACKGROUND2
  __SOLID_COLOR 27 38 27
  __BACKGROUND_LAYER "px/bgtile2.png" 1 0 0 0 0 0
  __USE_ON_DESKTOP 1
  __USE_ON_DESKTOP 3
  __USE_ON_DESKTOP 5
  __USE_ON_DESKTOP 7
  __USE_ON_DESKTOP 9
  __USE_ON_DESKTOP 11
  __USE_ON_DESKTOP 13
  __USE_ON_DESKTOP 15
  __USE_ON_DESKTOP 17
  __USE_ON_DESKTOP 19
  __USE_ON_DESKTOP 21
  __USE_ON_DESKTOP 23
  __USE_ON_DESKTOP 25
  __USE_ON_DESKTOP 27
__END
